<Input::Options::Frame class="editor-content-picker" @title={{capitalize (t "option-panel.content-picker")}}>
  <Editor::Properties::OptionContainer @label={{t "option-panel.mode"}} as |id|>
    <Input::Select class="input-mode" id={{id}} @list={{this.availableModes}} @value={{this.mode}} @onChange={{fn this.change "mode"}} />
  </Editor::Properties::OptionContainer>

  {{#if (eq this.mode "paragraph")}}
    <Editor::Properties::OptionContainer @label={{t "option-panel.paragraph-index"}} as |id|>
      <Input::Text @value={{this.paragraphIndex}} id={{id}} class="form-control text-paragraph-index" @onChange={{fn this.change "paragraphIndex"}} />
    </Editor::Properties::OptionContainer>
  {{/if}}
</Input::Options::Frame>